@media (min-width: 1200px) {
	body {
		width: 1180px;
		margin: 0 auto;
	}
}
body {
	color: #808080;
}
h1, h2, h3, h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #a85f4b;
}
h1 { font-size: 24px }
h2 { font-size: 18px }
h2.no-trans {
	text-transform: none
}
h2.small {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #808080;
}
hr {
	border-top-color: silver;
}
hr.space {
	border-color: transparent;
}

#advertisement {
	width: 970px;
	margin: 0 auto;
	/* remove ?*/
	max-height: 100px;
	overflow: hidden;	
}
@media (max-width: 969px) {
	#advertisement {
		width: auto;
	}
	#advertisement img {
  		display: block;
  		max-width: 100%;
  		margin-right: auto;
  		margin-left: auto;		
	}
}


.blind {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
	height: 0
}

.add-border {
	padding: .5em 0;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-color: #c0c0c0;		
	margin-top: -1px;
	width: auto !important;
}
.add-border:first-of-type {
	margin-top: 0;
}

.add-border-top {
	padding: .5em 0;
	border-top: 1px solid #c0c0c0;
}
.article {
	margin-left: 175px;
	width: 55% !important;
}

.contacts dt { width: 50px }
.contacts dd { margin-left: 60px }

@media (max-width: 767px) {
	.article {
		margin-left: auto;
	}
}

header {
	padding: 3.1em 0 2.4em;
	background: transparent url(../img/header-bg.jpg) no-repeat right top;
}

header [class*="slogan"] span {
	display: block;
	margin-left: .5em;
	padding-left: 1.5em;
	border-left: 2px solid;
	color: #ab6551;
}
header .slogan1 span {
	border-color: #999;
}
header .slogan2 span {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-color: #9d9d9d;
}

@media (max-width: 767px) {
	header {
		padding-bottom: .4em;
	}
	header [class*="slogan"] span {
		margin: 0;
		padding: .5em 0;
		border-left: 0;
		border-bottom: 2px solid;
	}
	header [class*="slogan"]:last-child span {
		border-bottom: 0;
	}
}

#nav {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
}

#nav li {
	float: left;
	width: 24.5571%;
	margin-left: 0.591216216%;
	list-style-type: none;
	background-color: #a85f4b;
}

#nav li:first-child {
	margin-left: 0;
}

#nav a {
	padding: .4em 0 .4em 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	color: #fff;
}

#nav a:hover, #nav a:focus {
	text-decoration: none;
}

@media (max-width: 767px) {
	#nav li {
		float: none;
		width: 100%;
		margin: 0 0 .4em 0;
	}
}

.gallery {
	margin: .5em 0;
	padding: .5em 0;
	border-top: 1px solid #a85f4b;
	border-bottom: 1px solid #a85f4b;
}

.gallery .span3 {
	width: 24.5571%;
	margin-left: 0.591216216%;	
}

@media (max-width: 767px) {
	.gallery .span3 {
		width: 100%;
		margin: 0 0 .4em 0;
	}
}

.row-main {
	background: #fff url(../img/content-bg.jpg) no-repeat 70% 100%;
}
#content {
	width: 74.753732432%;	
}

#content p {
	width: 75%
}

#content .box {
	float: left;
	width: 32.75%;
	height: 170px;
	margin: 0 0 .87% .87%;	
	background: #e6e6e6 url(../img/box-bg.jpg) no-repeat left top;
}

#content .box p {
	font-size: 1.2em;
}
#content .box h2 a {
	text-decoration: none;
	color: #a85f4b;	
}
#content .box a {
	color: #808080;
	font-weight: bold;
	text-decoration:underline;
}
#content .box .read-more {
	font-weight: normal;
	font-size: 1.2em;	
	text-decoration: none;
	float: right
}
#content .box .read-more:hover, #content .box .read-more:focus {
	text-decoration: underline
}
#content .box:first-child, #content .box:nth-child(4){
	margin-left: 0;
}
#content .box-padding {
	padding: 0 1em;
}

#content .main-img {
	float: left;
}
#content .images li{
	margin-bottom: 0
}

@media (max-width: 767px) {
	#content .main-img {
		border-right: 20px solid #fff;
	}
}

.team-member {
	float: left;
	font-size: 1.1em;
	color: #a85f4b;
	margin-right: 70px;
}
.team-member:hover, .team-member:focus {
	color: #a85f4b;
	text-decoration: none
}
.team-member small {
	display: block;
	font-size: .9em;
	color: #666;
}
.team-member img {
	min-height:190px;
	width:159px;
	margin-bottom: 1em;
	display: block;
}

.projects {
	margin-left: 0;
	list-style: none;
}

.projects li {
	padding: .5em 0;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-color: #c0c0c0;		
	margin-top: -1px;
}

.projects li:before,
.projects li:after {
  display: table;
  content: "";
}
.projects li:after {
  clear: both;
}

.projects img {
	width: 20%;
	float: left;
	margin-right: .5em;
}

@media (max-width: 767px) {
	.projects img {
		width: 50%;
	}	
}


#aside {	
	margin-left: 0.5912%;
	width: 24.655067568%;
}
#aside .padding {
	padding: 0 0 .3em 1em;
	border-left: solid 1px #999;
}
#aside h3 {
	position: relative;
	border-left: 2px solid #9d9d9d;
	line-height: 1;
	margin-left: 27.5px;
	padding-left: .4em;
}
#aside h3:before {
	position: absolute;
	top: 5px;
	left: -30px;
	content: url(../img/logo-mini.png);
}
#aside h3 a {
	color: #a85f4b;
}
#aside h3 a:hover,#aside h3 a:focus {
	text-decoration: none
}
#aside h3 + p {
	margin-top: .7em;
}

@media (min-width: 1000px) and (max-width: 1199px) {
	#content .box {
		font-size: .8em;
	}	
}
@media (max-width: 999px) {
	#content .box {
		width: 100%;
		min-height: 120px;
		margin: 0 0 .4em 0;
	}	
}
@media (max-width: 767px) {
	#aside, #content, #content .box {
		width: 100%;
		margin: 0 0 .4em 0;
	}

	#aside .padding {
		padding-left: 0;
		border-left: 0
	}
}

footer {
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #999;
	color: #a85f4b;
	text-align: center;
	padding-top: .25em;
	margin-top: 1em;
	margin-bottom: .5em;
}